.navbar-default {

    background: none;
}

.dropdown-item a {
    border: none !important;
}

.navigation {
    background: #ecf5ff;
    width: 100%;
    z-index: 500;
    line-height: 0;
}

.navigation.overlay {
    background: none;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.navigation.sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-backface-visibility: hidden;
    line-height: 0;
}

.navigation.overlay.sticky {
    background: #fff;
}

.navigation.overlay .logo-dark,
.navigation.overlay.sticky .logo-light {
    display: none;
}

.navigation.overlay.sticky .logo-dark {
    display: block;
}

.navigation.overlay.sticky .logo {
    padding: 20px 0 19px;
}

.navigation.sticky > img {
    margin-bottom: 1px;
}

.navigation.sticky .navbar-nav > li > a {
    padding: 30px 20px 21px !important;
}

header .navbar .navbar-collapse .navbar-nav li a {
    padding: 35px 20px;
}

header .navbar .navbar-collapse .navbar-nav li ul.dropdown-menu li a {
    padding: 15px 20px;
    border-bottom: 1px solid #ecf0f1;
}

header .logo {
    min-width: 150px;
    padding: 30px 0;
    height: 100%;
    align-self: center;
    cursor: pointer;
    display: flex;
}

.navigation.sticky .logo {
    padding: 20px 0;
}

.navigation.sticky .navbar-nav li a,
.logo,
#search,
#cart,
#cart > a > span {
    transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}

.navbar-nav {
    margin: 0;
}

.navbar-collapse.in {
    overflow-y: auto;
}

.navbar-default .navbar-nav > li > a {
    font-family: "Varela Round", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: rgb(50, 50, 51);
    font-size: 16px;
}

.navigation.overlay .navbar-nav > li > a {
    font-family: "Varela Round", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
}

.navigation.overlay.sticky .navbar-nav > li > a {
    color: #45464b;
}

/*DropDown*/

.dropdown-menu {
    margin: 0;
    padding: 0;
    border-top: 2px solid #3296fa;
    border-left: none;
    border-right: none;
    border-bottom: none;
    top: 70% !important;
}

.dropdown-menu .sub-menu {
    left: 100% !important;
    position: absolute;
    top: 70 !important;
    margin-top: -1px;
}

.navbar-nav .dropdown-menu {
    border-radius: 0;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    background-color: #f5f9fa;
    color: #3296fa;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.navbar-default .navigation.overlay .navbar-nav > .active > a,
.navbar-default .navigation.overlay .navbar-nav > .active > a:focus,
.navbar-default .navigation.overlay .navbar-nav > .active > a:hover,
.navbar-default .navigation .navbar-nav > .active > a,
.navbar-default .navigation .navbar-nav > .active > a:focus,
.navbar-default .navigation .navbar-nav > .active > a:hover {
    color: #3296fa;
}

.navbar-default .navigation .navbar-nav > li > a:hover {
    color: #3296fa;
}

.navigation.overlay .navbar-nav a:hover,
.navigation.overlay.sticky .navbar-nav a:hover {
    color: #3296fa;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #3296fa;
    cursor: pointer;
}

.navbar-header {
    min-width: 200px;
}

.navbar-default .navbar-collapse {
    border-color: #ecf0f1;
}

.navbar-collapse {
    min-width: 800px;
    overflow: hidden;
    word-wrap: normal;
}

.register-btn {
    width: 80px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    color: #3296fa;
    border: 1px solid #3296fa;
    line-height: 35px;
    cursor: pointer;
    margin-right: 10px;
    background-color: #3296fa;
    color: #fff !important;
}

.login-btn {
    width: 80px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    color: #3296fa;
    border: 1px solid #3296fa;
    line-height: 35px;
    cursor: pointer;
    margin-right: 10px;
}

.login-detail {
    min-width: 300px;
    margin-right: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.login-detail-mobile {
    margin-right: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    position: fixed;
    right: 30px;
}

.login-detail-mobile > a {
    margin-top: 5px;
    margin-left: 5px;
}

.login-detail .icon {
    /*width: 143px;*/
}

/*Navigation Toggle*/

.navbar-toggle {
    margin-top: 13px;
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #45464b;
    width: 18px;
}

.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #3296fa;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #ecf0f1;
}

.header-top {
    display: flex;
    justify-content: space-between;
}


.phone-img {
    width: 20px;
    height: 20px;
    animation: shake-rotate-705dee74 3s ease-in-out infinite;
}

.header-container {
    display: flex;
    margin-left: 0 !important;
    font-family: "Lato", sans-serif;
}

.navigation .service-icon {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    cursor: pointer;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    background: #fff;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.navigation {
    width: 101%;
}

.navigation a {
    color: #3296fa;
    text-decoration: none;
}

.login-detail img {
    display: inline;
}

/*************适配*****************/

.mobile-container {
    display: none;
}

.pc-container {
    display: block;
}

@media screen and (max-width: 767px) {

    .column-container {
        margin-top: 0;
    }

    .article-container {
        margin-top: 0;
    }

    .search-container {
        margin-top: 0;
    }

    .bg-center {
        margin-top: 0;
    }

    .mobile-container {
        display: block;

    }

    .pc-container {
        display: none;
    }

    .header-container {
        height: 60px;
        width: 100%;
        background-color: #ecf5ff;
        display: block;
        position: fixed;
        z-index: 1000;
        top: 0;
        /* display: flex;
        justify-content: space-between; */
    }

    .header-logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 60px;
        padding: 20px;
        width: 100%;
    }

    .mobile-menu {
        width: 100%;
        height: 100%;
        z-index: 99998;
        background: #fff;
        display: none;
        position: fixed;
        top: 0;
    }

    .menu-icon {
        width: 20px;
        height: 20px;
        display: inline;
    }

    .menu-content {
        position: relative;
        margin-top: 10px;
        z-index: 99999;
        display: flex;
        height: 90%;
        overflow-y: scroll;
    }

    .menu-icon-logo {
        width: 55px;
        height: 28px;
    }

    .icon-show-logo {
        position: fixed;
        left: 10px;
        top: 10px;
        z-index: 99997;
        display: none;
    }

    .menu-item {
        width: 100%;
        position: relative;
    }

    .mobile-menu-content {
        width: 100%;
    }

    .menu-item-content {
        width: 100%;
        height: 55px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 10px;
        line-height: 55px;
        padding-left: 25px;
        padding-right: 20px;
    }

    .menu-item-content a {
        display: block;
        width: 100px;
    }

    .menu-item-content img {
        display: unset;
    }

    .menu-item-list div {
        width: 100%;
        background-color: #f7f8fa;
        height: 55px;
        line-height: 55px;
        border-color: #f7f8fa;
    }

    .menu-item-list {
        display: none;
        width: 100%;

        /* position: absolute; */
        /* top: 55px; */
    }

    .menu-item-list div {
        padding-left: 35px;
    }

    .menu-login {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 60px;
        line-height: 60px;
        color: #fff;
        background-color: #3296fa;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 20px 0 20px;
    }

    .menu-login-btn {
        width: 80px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #fff;
        background-color: hsla(0, 0%, 100%, 0.15);
    }

    .menu-item a {
        text-decoration: none;
        transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -webkit-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        outline: none;
        color: #45464b;
    }

}

/* 滚动条整体样式 */
::-webkit-scrollbar {
    width: 6px; /* 滚动条宽度，变细 */
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
    background: transparent; /* 轨道背景透明 */
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.2); /* 滑块半透明 */
    border-radius: 3px; /* 滑块圆角 */
}

/* 滚动条滑块悬停状态 */
::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.4);
}
